/* 2018-03-23 ¸ÞÀÎ ºÎºÐ ¸®´º¾ó */
.mobile .mainWebOn {display: none;}
.web .mainMobileOn {display: none;}
.mainContent img {max-width:100%;}

.hero-products{max-width:1920px; margin-top:50px;}
.hero-products .hero-item{width:100%; max-width:100%; margin:0 auto; position:relative;}
.hero-products .hero-item picture > img,
.hero-products .hero-item > img{width:100%; max-width:1920px; max-height: 767px; margin:0 auto;}
.hero-products .hero-item>figcaption{margin-left:0; left:17%; top: 50%; bottom: inherit; -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: -52px;}
.hero-products .hero-item>figcaption>.titleSubB{font-size:250%;transition: all 1s;}
.hero-products .hero-item>figcaption .btn3 { display: inline-block; margin-top: 5%; padding: 0 30px; font-size: 16px; color: #666; line-height: 34px; border: 1px solid #666;}
.hero-products .hero-item>figcaption .titleLine>img{margin:5% auto;transition: all 1s;}

.hero-products .hero-event{width:100%; max-width:1400px; box-sizing:border-box;transition: all 1s; margin-top: 50px;}
.hero-products .hero-event>*{float:left;}
.hero-products .hero-event>.movie{margin-right:35px; background-color:#fff; padding:1px; box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);}
.hero-products .hero-event>.summary{position:relative; padding-top:12px;}
.hero-products .hero-event>.summary::before{content:''; position:absolute; left:0; top:0; width:25px; height:4px; background-color:#fff;}
.hero-products .hero-event>.summary>.tit{font-size:16px; line-height:20px; color:#fff; margin-bottom:20px; font-weight:300; display:block;}
.hero-products .hero-event>.summary>.tit>sup{font-size:13px;}
.hero-products .hero-event>.summary>.period{font-size:14px; color:#000; font-weight:200;}

.hero-products .hero-event>.summary.c-f>.tit{color:#fff;}
.hero-products .hero-event>.summary.c-f>.period{color:#999;}
.hero-products .hero-event>.summary.c-f::before{background-color:#999;}

.hero-products .bx-wrapper .bx-pager.bx-default-pager .bx-pager-link{background:url(/lgekor/asset/images/web/newmain/common/bx-pager-link.png) no-repeat 50% 50%; width:18px; height:18px; cursor:pointer;}
.hero-products .bx-wrapper .bx-pager.bx-default-pager .bx-pager-link.active{background-image:url(../images/web/newmain/common/bx-pager-link-active.png); width:25px; height:18px;}
.hero-products .bx-wrapper .bx-controls-auto .bx-start{background:url(/lgekor/asset/images/web/newmain/common/bx-start.png) no-repeat 50% 50%; width:16px; height:18px;}
.hero-products .bx-wrapper .bx-controls-auto .bx-start:hover,
.hero-products .bx-wrapper .bx-controls-auto .bx-start.active{background-image:url(../images/web/newmain/common/bx-start-active.png);}
.hero-products .bx-wrapper .bx-controls-auto .bx-stop{background:url(/lgekor/asset/images/web/newmain/common/bx-stop.png) no-repeat 50% 50%; width:14px; height:18px;}
.hero-products .bx-wrapper .bx-controls-auto .bx-stop:hover,
.hero-products .bx-wrapper .bx-controls-auto .bx-stop.active{background-image:url(../images/web/newmain/common/bx-stop-active.png);}
.hero-products .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{padding-left:0;}
.hero-products .bx-wrapper .bx-controls{bottom:7.5%; margin-top:0;}

.hero-products .prev{position:absolute; top:40%; left:150px; z-index:2;}
.hero-products .prev>.sp{background:url(/lgekor/asset/images/web/newmain/common/bx-prev.png) no-repeat; width:34px; height:59px;}
.hero-products .next{position:absolute; top:40%; right:150px; z-index:2;}
.hero-products .next>.sp{background:url(/lgekor/asset/images/web/newmain/common/bx-next.png) no-repeat; width:34px; height:59px;}

/*.main_hero_ThinQ01{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_ThinQ01_bg.jpg) no-repeat 50% 50%;}
.main_hero_ThinQ02{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_ThinQ02_bg.jpg) no-repeat 50% 50%;}
.main_hero_v30s{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_v30s_bg.jpg) no-repeat 50% 50%;}
.main_hero_oled{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_oled_bg.jpg) no-repeat 50% 50%;}
.main_hero_gram{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_gram_bg.jpg) no-repeat 50% 50%;}
.main_hero_whisen{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_whisen_bg.jpg) no-repeat 50% 50%;}
.main_hero_tromm{background:url(/lgekor/asset/images/web/newmain/main_hero/main_hero_tromm_bg.jpg) no-repeat 50% 50%;}*/

.top_banner{position:relative; overflow:hidden; z-index:11; background-color:#fff;}
.top_banner>.content{text-align:center; margin:0 auto; max-width:1400px; position:relative;}
.top_banner>.content>.link{position:absolute; right:280px; top:50%; transform:translateY(-50%);}
.top_banner>.content>.link>.btn3{display: inline-block; padding: 0 15px; font-size: 14px; color: #666; line-height: 27px; border: 1px solid #cacaca;}
.top_banner>.content>button{margin:0; padding:0; background:none; border:0; position:absolute; right:0; top:50%; transform:translateY(-50%);}

.hero-benefit{padding-top:70px; padding-bottom:80px; /*margin-bottom:75px;*/ background-color:#f8f8f8;}
.hero-benefit>.inner{max-width:1400px; margin:0 auto;}
.hero-benefit .title{position:relative;}
.hero-benefit .title>h2{text-align:center; font-size:22px; font-weight:normal; margin-bottom:40px;}
.hero-benefit .title>h2>span{display:inline-block; padding-bottom:1px; border-bottom:1px solid #ccc;}
.hero-benefit .title>.more{position:absolute; top:0; right:0; color:#6d6d6d; font-size:14px; background:url(/lgekor/asset/images/web/newmain/common/ico_more.png) no-repeat 100% 50%; padding-right:25px; height:20px; line-height:20px;}

.hero-benefit .main-event{background-color:#fff; margin-bottom:20px;}
.hero-benefit .main-event:after{display:block; content:''; clear:both;}
.hero-benefit .main-event>img{float:left; width:57.1%;}
.hero-benefit .main-event>figcaption{padding:3%; float:left; box-sizing:border-box; width:42.9%;}
.hero-benefit .main-event>figcaption>.titleSubB{font-size:22px; margin-bottom:25px;}
.hero-benefit .main-event>figcaption>.subLine{font-size:18px; margin-bottom:40px; color:#666;}
.hero-benefit .main-event>figcaption>.period{font-size:15px;}
.hero-benefit .main-event>figcaption .btn3{display:inline-block; margin-top: 5%; padding: 0 20px; font-size: 14px; color: #000; line-height: 30px; border: 1px solid #666;}

.hero-benefit .sub-event:after{display:block; content:''; clear:both;}
.hero-benefit .sub-event>li{float:left; margin-left:1%; width:24.25%;}
.hero-benefit .sub-event>li:first-child{margin-left:0;}
.hero-benefit .sub-event>li>figure{display:block;}
.hero-benefit .sub-event>li>figure>img{width:100%;}
.hero-benefit .sub-event>li>figure>figcaption{padding:20px 5px; background-color:#fff;}
.hero-benefit .sub-event>li>figure>figcaption>*{text-align:center;}
.hero-benefit .sub-event>li>figure>figcaption .titleSubB{font-size:16px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:10px;}
.hero-benefit .sub-event>li>figure>figcaption .subLine{font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:10px; color:#666;}
.hero-benefit .sub-event>li>figure>figcaption .period{font-size:14px; color:#6d6d6d;}

.hero-news{padding-top:70px; margin-bottom:75px;}
.hero-news>.title{text-align:center; font-size:22px; font-weight:normal; margin-bottom:40px;}
.hero-news>.title>span{display:inline-block; padding-bottom:1px; border-bottom:1px solid #ccc;}
.hero-news>.list{width:100%; max-width:1400px; margin:0 auto;}
.hero-news>.list:after{display:block; content:''; clear:both;}
.hero-news>.list>*{float:left;}
.hero-news>.list a{display:block; position:relative;}
.hero-news>.list a>img{width:100%;}
.hero-news>.list a>span{position:absolute; bottom:10%; left:0; width:60%; padding:15px 20px; color:#fff; font-size:110%; line-height: 1.3; background:url(/lgekor/asset/images/web/newmain/common/news_bg.png);}
.hero-news>.list>p{width:40%;}
.hero-news>.list>p>a:before{content:''; width:53px; height:32px; background:url(/lgekor/asset/images/web/newmain/common/news_mark1.png) no-repeat; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.hero-news>.list>ul{width:60%;overflow: hidden;}
.hero-news>.list>ul>li{float:left; width:33.33333%;}
.hero-news>.list>ul>li:last-child{width:100%;}
.hero-news>.list>ul>li>a>span:before{content:''; width:53px; height:32px; background:url(/lgekor/asset/images/web/newmain/common/news_mark2.png) no-repeat; position:absolute; bottom:0; right:-35%;}

.hero-news>.sns-list{text-align:center; margin-top:50px;}
.hero-news>.sns-list>.title{display:none;}
.hero-news>.sns-list>ul{display:inline-block;}
.hero-news>.sns-list>ul>li{float:left; width:120px; border-left:1px solid #ebebeb; box-sizing:border-box;}
.hero-news>.sns-list>ul>li:first-child{border-left:0;}
.hero-news>.sns-list>ul>li>a{display:block; text-align:center;}
.hero-news>.sns-list>ul>li>a>span{display:block; text-align:center; margin-top:10px; color:#666; font-size:13px;}

.hero-tabs{max-width:1400px; margin:0 auto; position:relative; padding-bottom:60px; margin-bottom:50px;}
.hero-tabs.hero-care{margin-bottom:70px;}
.hero-tabs>h2,
.hero-tabs>h3{height:60px; line-height:60px; text-align:center; border-bottom:1px solid #d7d7d7; border-left:1px solid #d7d7d7; text-align:center; background-color:#fff; position:absolute; left:0; bottom:0; box-sizing:border-box;}

.hero-tabs.tabs_num5>h2{height:60px; line-height:26px; text-align:center; border-bottom:1px solid #d7d7d7; border-left:1px solid #d7d7d7; text-align:center; background-color:#fff; position:absolute; left:0; bottom:0; box-sizing:border-box;}
.hero-tabs.tabs_num5>h2>a{margin-top: 3px;display: inline-block;}
.hero-tabs.tabs_num5>h3{height:60px; line-height:60px; text-align:center; border-bottom:1px solid #d7d7d7; border-left:1px solid #d7d7d7; text-align:center; background-color:#fff; position:absolute; left:0; bottom:0; box-sizing:border-box;}
.hero-tabs.tabs_num5>h2{width:20%;}
.hero-tabs.tabs_num5>h3{width:16%;}
.hero-tabs.tabs_num5>h3.tab01{left:20%;}
.hero-tabs.tabs_num5>h3.tab02{left:36%;}
.hero-tabs.tabs_num5>h3.tab03{left:52%;}
.hero-tabs.tabs_num5>h3.tab04{left:68%;border-right:none}
.hero-tabs.tabs_num5>h3.tab05{left:84%; border-right:1px solid #d7d7d7;}
.hero-tabs.tabs_num5 figure ul.noti.refer > li {font-size: 18px; line-height: 1.5; padding-left: 0; text-indent: -13px; margin: 5px 0 0 14px;}
.hero-tabs.tabs_num5 figure ul.noti.refer > li:before {position: static; padding:5px 5px 0 0; vertical-align: middle;}

.hero-tabs>h2{width:26%;}
.hero-tabs>h2>a{text-decoration: none;}
.hero-tabs>h2>a>span{font-size:15px; font-weight:normal; color:#6c6e71;}
.hero-tabs>h2>strong{font-size:20px; color:#6c6e71;}
.hero-tabs>h3{width:18.5%;}
.hero-tabs>h3>a>sup {font-size: 14px; top: 2px;}
.hero-tabs>h3>a{font-size:16px; font-weight:normal; color:#6c6e71; position:relative; display:block; text-align:center; height:100%;}
.hero-tabs>h3>a:hover,
.hero-tabs>h3>a.active{color:#e42f66; text-decoration:none;}
.hero-tabs>h3>a.active:before{content:''; width:16px; height:7px; background:url(/lgekor/asset/images/web/newmain/common/tab-active.png) no-repeat; z-index: 1; position:absolute; left:50%; top:-7px; transform:translateX(-50%);}
.hero-tabs figure {position: relative;}

.hero-tabs>h3.tab01{left:26%;}
.hero-tabs>h3.tab02{left:44.5%;}
.hero-tabs>h3.tab03{left:63%;}
.hero-tabs>h3.tab04{left:81.5%; border-right:1px solid #d7d7d7;}

.hero-tabs>figure>img{width:100%;}
.hero-tabs>figure>figcaption{position:absolute; bottom:50%; -ms-transform: translateY(50%); transform: translateY(50%);}
.hero-tabs>figure>figcaption.left{left:10%;}
.hero-tabs>figure>figcaption.right{left:52%;}

.hero-tabs>figure>figcaption>.titleSubB{font-size:20px; line-height:30px;}
.hero-tabs>figure>figcaption>.titleLine>img{margin:10px 0;}
.hero-tabs>figure>figcaption .btn2{display:inline-block; margin-top: 5%; padding: 0 20px; font-size: 14px; color: #fff; line-height: 30px; border: 1px solid #fff;}
.hero-tabs>figure>figcaption .btn3{display:inline-block; margin-top: 5%; padding: 0 20px; font-size: 14px; color: #000; line-height: 30px; border: 1px solid #666;}

.hero-thinq>h3{width:24.7%;}
.hero-thinq>h3.tab01{left:26%;}
.hero-thinq>h3.tab02{left:50.7%;}
.hero-thinq>h3.tab03{left:75.3%; border-right:1px solid #d7d7d7;}

.hero-rental{text-align:center; margin-bottom:50px;}
.hero-rental>span{font-size:16px; color:#666; display:inline-block; position:relative; padding-left:7px; line-height:34px;}
.hero-rental>span:before{content:''; width:2px; height:2px; background-color:#c6c6c6; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.hero-rental>.btn{display:inline-block; padding:0 15px; font-size:14px; color:#fff; line-height:34px; background-color:#e42f66; border-radius:5px; margin-left:10px;}

/* 2019-07-11 LGÀüÀÚ ¸ÂÃãÁ¦¾È */
.lg-suggestions {max-width: 1400px; margin: 20px auto 0 auto;}
.lg-suggestions h2.title {margin: 0 ; text-align: center;}
.lg-suggestions h3 {position: absolute; top: 0; bottom: inherit; width: 25%; border: 0; border-left: 1px solid #d7d7d7;}
.lg-suggestions h3:first-child {border-left: 0;}
.lg-suggestions h3:last-child {border-right: 0;}
.lg-suggestions .hero-tabs > h3 > a:after {content: '';}
.lg-suggestions .hero-tabs > h3 > a.active:before {
	top: inherit; bottom: -7px; background: url(/lgekor/asset/images/web/newmain/common/tab-active-down.png) no-repeat;
}
.lg-suggestions .hero-tabs > h3 > a.active:after {content: ''; background: #e42f66;width: 25%;height: 2px;position: absolute;bottom: 15px;left: 50%; transform: translateX(-50%);}
.lg-suggestions h3.tab01 {left: 0;}
.lg-suggestions h3.tab02 {left: 25%;}
.lg-suggestions h3.tab03 {left: 50%;}
.lg-suggestions h3.tab04 {left: 75%;border-right: 0;}
.lg-suggestions .hero-tabs {margin: 40px 0 0 0; padding: 0; background: #e6e6e6; border: 1px solid #d7d7d7; box-sizing: border-box;}
.lg-suggestions .hero-tabs .tabs-contain {
	display: none; margin-top: 60px; padding: 40px 25px; min-height: 300px; max-height: 469px; overflow: hidden; 
}
.hero-tabs .product-view {display: flex; justify-content: flex-end; width: 100%; height: 100%;}
.hero-tabs .product-view li {width: 25%; margin: 0 0.5%;}
.product-view h4 {font-size: 16px; color: #333; white-space: nowrap;}
.product-view h4:before {content: ' '; background: #c00a3f; width: 6px; height: 6px; display: inline-block; border-radius: 50%; margin: -4px 5px 0 0;     vertical-align: middle;}
.product-view h4 .point {color: #c00a3f;}
.product-view .banner {margin-top: 15px;}
.product-view .banner > a {position: relative; height: 100%; display: inline-block;}
.product-view .banner > a .sbj {position: absolute; left: 0; bottom: 0; color: #fff; background: rgba(0,0,0,0.5); width: 100%; padding: 10px 15px; box-sizing: border-box; display: block;}


.lg-suggestions .tab01 + .tabs-contain {background: #e6e6e6 url('https://image5.lge.co.kr/lgekor/asset/images/web/newmain/banner/bg_suggestion_tabs1.jpg') no-repeat 0 0;}
.lg-suggestions .tab02 + .tabs-contain {background: #e6e6e6 url('https://image5.lge.co.kr/lgekor/asset/images/web/newmain/banner/bg_suggestion_tabs2.jpg') no-repeat 0 0;}
.lg-suggestions .tab03 + .tabs-contain {background: #e6e6e6 url('https://image5.lge.co.kr/lgekor/asset/images/web/newmain/banner/bg_suggestion_tabs3.jpg') no-repeat 0 0;}
.lg-suggestions .tab04 + .tabs-contain {background: #e6e6e6 url('https://image5.lge.co.kr/lgekor/asset/images/web/newmain/banner/bg_suggestion_tabs4.jpg') no-repeat 0 0;}

.new-suggestions-banner {width: 100%; display: flex; align-items: center; justify-content: space-between;}
.new-suggestions-banner li {margin-left: 10px; box-sizing: border-box; width: 50%;}
.new-suggestions-banner li:first-child {margin-left: 0;}

/*¹è³ÊÃß°¡ */
.lg-suggesBanner{max-width: 1400px; margin: 10px auto 10px auto;}
.lg-suggesBanner img{max-width: 100%;}

/*181120 º£½ºÆ®¼¿·¯ Ãß°¡*/
.hero-bestseller .bestseller-inwrap {position: relative; margin: 0 auto;  max-width: 1400px;overflow:hidden; clear:both;background: url(/lgekor/asset/images/web/newmain/media/bestseller_bg.jpg) no-repeat center top; background-size:contain;}
.hero-bestseller .bestseller-inwrap > .list{width:100%; max-width:1320px;padding: 12% 0 4% 0;}
.hero-bestseller .main-best {padding: 0; margin:0 auto;clear:both}
.hero-bestseller .main-best li {float: left; overflow: hidden; width: 25%; min-height: 320px; background:#fff; margin: 0 0 1px 0; padding-bottom: 9%;text-align:center; border: 1px solid #d8d8d8; box-sizing: border-box;}
.hero-bestseller .main-best li .item-info {margin-top: 5%;}
.hero-bestseller .main-best li .item-info .imgbox {max-height: 220px;}
.hero-bestseller .main-best .item-exp {position:absolute; left:0; right:0; bottom:6.5%; margin:0 auto;}
.hero-bestseller .main-best .item-exp sup{font-size:0.7em;}
.hero-bestseller .main-best .item-exp p {display:block;font-size:1vw;line-height:1.2;text-align:center; color:#666; word-break:keep-all;}
.hero-bestseller .main-best .item-exp p:first-child {font-size:1.1vw;line-height: 1.2; word-break:keep-all; margin-bottom:1.5%; color:#000;}
.hero-bestseller .swiper-button-prev {top: 55%; left: 0; background: url('/lgekor/asset/images/web/common/spliteCommon.png') 0 0 no-repeat; display: inline-block; width: 20px;height: 42px;background-position: -50px -50px;}
.hero-bestseller .swiper-button-next {top: 55%; right: 0; background: url('/lgekor/asset/images/web/common/spliteCommon.png') 0 0 no-repeat; display: inline-block; width: 20px;height: 42px;background-position: -100px -50px;}
.hero-bestseller .swiper-pagination-best {position: static; text-align: center; margin-top: 20px;}
.hero-bestseller .swiper-container-horizontal .swiper-pagination-best .swiper-pagination-bullet {
	position: static; width: 18px; height: 18px; border: 1px solid #c3c3c3; border-radius: 50%; background: #fff; box-sizing: border-box;
}
.hero-bestseller .swiper-container-horizontal .swiper-pagination-best .swiper-pagination-bullet-active {
	background: #e42f66 !important; border-color: #e42f66; width: 26px; border-radius: 10px;
}

.hero-recomm{padding-top:70px; margin-bottom:75px;}
.hero-recomm>.title{text-align:center; font-size:22px; font-weight:normal; margin-bottom:40px;}
.hero-recomm>.title>span.under{display:inline-block; padding-bottom:1px; border-bottom:1px solid #ccc;}
.hero-recomm>.list{width:100%; max-width:1400px; margin:0 auto; overflow:hidden; clear:both;}
.hero-recomm>.list>*{float:left;}
.hero-recomm>.list>ul{width:100%;overflow: hidden;}
.hero-recomm>.list>ul>li{width:55%;overflow:hidden;}
.hero-recomm>.list>ul>li:first-child{float:left;width:45%;}
.hero-recomm>.list>ul>li:first-child a{margin-right:1.58%;}
.hero-recomm>.list>ul>li:last-child{margin-top:0.7%;}
.hero-recomm>.list>ul>li a{display:block; position:relative;}
.hero-recomm>.list>ul>li a>img{width:100%;}
.hero-recomm>.list >ul>li a>span{position:absolute; width:calc(100% - 40px); bottom:0; left:0; padding:15px 20px; color:#fff; font-size:110%; line-height: 1.3;background-color: rgba(0, 0, 0, 0.5);}
/* vertical */
.hero-recomm>.list.vertical>ul>li{float:left;width:27.8%;}
.hero-recomm>.list.vertical>ul>li a{margin-left:2%;}
.hero-recomm>.list.vertical>ul>li:first-child{width:44.4%;}
.hero-recomm>.list.vertical>ul>li:first-child a{margin:0;}
.hero-recomm>.list.vertical>ul>li:last-child{margin-top:0;}

/* 2020-06-02 ¼öÁ¤ */
.represent-product {display: flex; justify-content: space-between; max-width: 1400px; margin: 0 auto;}
.represent-product li {margin-left: 3px; width: 33%;}
.represent-product li:first-child {margin-left: 0;}
.represent-product li img {max-width: 100%;}

/* ÃßÃµ Á¦Ç° 2020-05-25 Ãß°¡ */
.recommend-product {background: #f8f8f8; margin-bottom: 20px; padding: 70px 0; word-break: keep-all;}
.recommend-product .in-box {position: relative; max-width: 1400px; margin: 0 auto;}
.recommend-product h2 {text-align: center; line-height: 2; font-weight: 200;}
.recommend-product img {width: auto;}
.recommend-product .more {position: absolute;top: 20px;right: 20px;color: #6d6d6d;font-size: 14px;background: url(/lgekor/asset/images/web/newmain/common/ico_more.png) no-repeat 100% 50%;padding-right: 25px;height: 20px;line-height: 20px;}
.recommend-product .banner-box-main {max-height: 180px; overflow: hidden; background: transparent; display: flex; justify-content: space-between; margin-top: 30px;}
.recommend-product .banner-box-main .thumb {width: 55%; max-width: 700px;}
.recommend-product .banner-box-main figcaption {width: 45%; background: #fff; padding: 15px 40px; line-height: 1.5;}
.recommend-product .banner-box-main figcaption h3 {font-size: 22px;}
.recommend-product .banner-box-main figcaption .subLine {font-size: 16px; margin-top: 5px; color: #666; max-height: 50px; overflow: hidden;}
.recommend-product .banner-box-main figcaption .date {font-size: 14px; margin-top: 2px;}
.recommend-product .banner-box-main figcaption .anchor {margin-top: 8px;}
.recommend-product .banner-box-main figcaption .anchor a {font-size: 14px; display: inline-block; padding: 3px 10px; min-width: 110px; box-sizing: border-box; border: 1px solid #000; text-align: center; text-decoration: none;}
.hero-recommend {position: relative;}
.hero-recommend .swiper-container.list {width: 100%;max-width: 1320px;padding: 1% 0 0 0;}
.hero-recommend .swiper-slide {overflow: hidden; max-width: 330px; min-height: 320px;background: #fff;margin: 0 0 1px 0;text-align: center;box-sizing: border-box; flex-wrap: wrap;}
.hero-recommend .swiper-slide .item-info {width: 100%;}
.hero-recommend .swiper-slide .item-exp {width: 100%;}
.hero-recommend .swiper-button-recommend-prev {position: absolute; top: 50%;left: 0;margin-top: -42px;background: url(/lgekor/asset/images/web/common/spliteCommon.png) 0 0 no-repeat;display: inline-block;width: 20px;height: 42px;background-position: -50px -50px; cursor: pointer; z-index: 1;}
.hero-recommend .swiper-button-recommend-next {position: absolute; top: 50%;right: 0;margin-top: -42px;background: url(/lgekor/asset/images/web/common/spliteCommon.png) 0 0 no-repeat;display: inline-block;width: 20px;height: 42px;background-position: -100px -50px; cursor: pointer; z-index: 1;}
.hero-recommend .swiper-container-horizontal .swiper-pagination-recommend {margin-top: 20px; text-align: center;}
.hero-recommend .swiper-container-horizontal .swiper-pagination-recommend .swiper-pagination-bullet {position: static;width: 18px;height: 18px;border: 1px solid #c3c3c3;border-radius: 50%;background: #fff;box-sizing: border-box;}
.hero-recommend .swiper-container-horizontal .swiper-pagination-recommend .swiper-pagination-bullet-active {background: #e42f66 !important;border-color: #e42f66;width: 26px;border-radius: 10px;}
.hero-recommend .item-exp .name {font-size: 16px;}
.hero-recommend .item-exp .model {font-size: 13px; color: #666; margin-top: 5px;}


@media (max-width: 1680px) {
	.hero-products .prev{left:0;}
	.hero-products .next{right:0;}
}

@media (max-width: 1366px) {
	.hero-benefit .title>h2{font-size:20px;}
	.hero-benefit .main-event>figcaption>.titleSubB{font-size:19px;}
	.hero-benefit .main-event>figcaption>.subLine{font-size:16px;}
	.hero-benefit .sub-event>li>figure>figcaption .titleSubB{font-size:15px;}
	.hero-benefit .sub-event>li>figure>figcaption .subLine{font-size:13px;}
	.hero-benefit .sub-event>li>figure>figcaption .period{font-size:12px;}

	.hero-products .hero-item>figcaption {margin-top: -30px;}
	.hero-products .hero-event {margin-top: 25px; transition: all 1s;}
	.hero-products .hero-item>figcaption>.titleSubB {font-size: 19px; transition: all 1s;}
	.hero-products .hero-item>figcaption .titleLine>img {max-width: 75%; transition: all 1s; margin: 0 auto;}

	.hero-products .prev,
	.hero-products .next{display:none;}
}

/*181120 º£½ºÆ®¼¿·¯ Ãß°¡*/
@media (min-width: 1400px) {
	.hero-bestseller .main-best .item-exp sup{font-size:13px;}
	.hero-bestseller .main-best .item-exp p {font-size:13px;}
	.hero-bestseller .main-best .item-exp p:first-child {font-size:16px;}
}


@media (max-width: 1200px) {
	.hero-bestseller .main-best .item-exp sup{font-size:12px;}
	.hero-bestseller .main-best .item-exp p {font-size:12px;}
	.hero-bestseller .main-best .item-exp p:first-child {font-size:14px;} 
}
/* //181120 º£½ºÆ®¼¿·¯ Ãß°¡*/

@media (max-width: 1024px) {
	.hero-tabs>h2>a>span,
	.hero-tabs>h2>span{font-size:12px;}
	.hero-tabs>h2>span+img{width:80px;}
	.hero-tabs>h2>strong{font-size:16px;}
	.hero-tabs>h3>a{font-size:13px;}

	.top_banner>.content>.link{right:50px;}
	.top_banner>.content>button{right:0;}
}

@media only screen and (max-device-width: 767px) {
	.bx-wrapper .bx-pager{bottom:0; position:relative; margin-top:5px;}
	.hero-products .prev, .hero-products .next {display: block;}
	.b2c_0417.hero5-products .hero-item > figcaption{top:11%;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name{margin-top:0;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption p:first-child{font-size:20px; font-weight:normal; line-height:120%;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.img_type{margin-top:10px;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.img_type img{height:90%;}
	.mobile .b2c_0417.hero5-products .hero-item a{margin-left:-45px !important;}
	.mobile .b2c_0417.hero5-products .hero-item a .btn_more{border-radius:0; height:25px; line-height:25px; font-size:12px; width:90px;}
	.mobile .b2c_0417.hero5-products .hero-item a .btn_more:after{font-size:9px; margin-left:5px;}
	.hero5-products > ol > li {position: relative;}
	.hero5-products .prev,
	.hero5-products .next {position: absolute;top: 45%;z-index: 2;}
	.hero5-products .prev {left: 5%;}
	.hero5-products .next {right: 5%;}
	.hero5-products .prev>.sp {background: url(/lgekor/asset/images/web/newmain/common/bx-prev.png) no-repeat;background-size: 25.5px 44.25px;width: 25.5px;height: 44.25px;}
	.hero5-products .next>.sp {background: url(/lgekor/asset/images/web/newmain/common/bx-next.png) no-repeat;background-size: 25.5px 44.25px;width: 25.5px;height: 44.25px;}

	.m-thinq{margin-top:15px;}
	.m-thinq h2{border-top:1px solid #d3d3d3; height:50px; line-height:50px; text-align:center;}
	.m-thinq h2>span{font-size:12px; color:#6c6e71;}
	.m-thinq h2>img{height:15px; width:auto !important;}
	.m-thinq h2>strong{font-size:15px;}
	.m-thinq figure>figcaption{position:absolute; width:100%; top:10%;}
	.m-thinq figure>figcaption>.titleSubB{font-size:15px; line-height:20px; text-align:center;}
	.m-thinq figure>figcaption>.titleLine{text-align:center;}
	.m-thinq figure>figcaption>.titleLine>img{margin:10px 0; display:inline-block;}
	.m-thinq .bx-wrapper .bx-pager{margin-top:15px;}

	.hero-rental{margin-top:10px;}
	.hero-rental>span{font-size:12px; line-height:27px;}
	.hero-rental>.btn{font-size:12px; line-height:27px;}
	
	.m-event{background-color:#f8f8f8; padding:35px 20px;}
	.m-event .slideUl>li>a{display:block;}
	.m-event .slideUl>li>a>div{background-color:#fff; padding:20px 0; text-align:center;}
	.m-event .slideUl>li>a>div>.titleSubB{font-size:13px; margin-bottom:10px;}
	.m-event .slideUl>li>a>div>.period{font-size:11px; color:#999;}

	.m-event .title{position:relative;}
	.m-event .title>h2{text-align:center; font-size:12px; font-weight:normal; margin-bottom:30px;}
	.m-event .title>h2>span{display:inline-block; padding-bottom:1px; border-bottom:1px solid #ccc;}
	.m-event .title>.more{position:absolute; top:-6px; right:0; color:#777; font-size:0; background:url(/lgekor/asset/images/mobile/newmain/common/ico_more.png) no-repeat 100% 50%; width:25px; height:25px; background-size:25px;}

	.m-news{padding:35px 20px;}
	.m-news .title{text-align:center; font-size:12px; font-weight:normal; margin-bottom:30px;}
	.m-news .title>span{display:inline-block; padding-bottom:1px; border-bottom:1px solid #ccc;}
	.m-news>.list{width:100%; max-width:1400px; margin:0 auto;}
	.m-news>.list:after{display:block; content:''; clear:both;}
	.m-news>.list>*{float:left;}
	.m-news>.list a{display:block; position:relative;}
	.m-news>.list a>img{width:100%;}
	.m-news>.list a>span{position:absolute; bottom:10%; left:0; width:95%; box-sizing:border-box; padding:15px 10px; color:#fff; font-size:11px; background:url(/lgekor/asset/images/web/newmain/common/news_bg.png);}
	.m-news>.list>p{width:66.6%;}
	.m-news>.list>p>a:before{content:''; width:53px; height:32px; background:url(/lgekor/asset/images/web/newmain/common/news_mark1.png) no-repeat; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
	.m-news>.list>p.nomark>a:before{display:none;}
	.m-news>.list>ul{width:33.4%;}
	.m-news>.list>ul>li{float:left; width:100%;}
	.m-news>.list>ul>li:last-child{width:100%;}
	.m-news>.list>ul>li>a:before{content:''; width:25px; height:25px; background:url(/lgekor/asset/images/web/newmain/common/news_mark2.png) no-repeat; position:absolute; bottom:10px; right:10px;}

	.m-sns{padding:0 20px; margin-bottom:40px;}
	.m-sns>.title{display:none;}
	.m-sns>ul:after{display:block; content:''; clear:both;}
	.m-sns>ul>li{float:left; width:25%; box-sizing:border-box;}
	.m-sns>ul>li:nth-child(-n+4){border-bottom:1px solid #ebebeb; padding-bottom:10px; margin-bottom:10px;}
	.m-sns>ul>li:first-child{border-left:0;}
	.m-sns>ul>li>a{display:block; text-align:center;}
	.m-sns>ul>li>a>img{width:35px;}
	.m-sns>ul>li>a>span{display:block; text-align:center; margin-top:5px; color:#666; font-size:10px;}
	
	.top_banner img{width:100%;}
}